<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='SGAPrecintados#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#ASIGNARETIPREC#'.$_SESSION['almacen'].';'.$_SESSION['ordenEtiquetadoPrecintado']['NumeroOrden'].';'.$_SESSION['etiquetado']['Ubicacion'].';'.$_SESSION['etiquetado']['Contenedor'].$_SESSION['parametros'].';'.$_SESSION['etiquetado']['NumEntrada'].';'.$_SESSION['etiquetado']['LineaEntrada'].';'.$_POST['nuevoContenedor'].';'.$_POST['cantidad'];

$_SESSION['ultimaCantidadEtiquetadaPrecintada']=$_POST['cantidad'];

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
} else {
	print_r($resultado[0]['Error']);
}

?>